#preview-char {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: 10vw;
  min-height: 15vw;
}

#preview-info {
  font-size: 12px;
  font-family: "courier new", mono-space;
}

#preview-info-2 {
  font-size: 12px;
  font-family: "courier new", mono-space;
}

.char {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.char:hover {
  background-color: var(--color-primary);
  color: var(--color-secondary);
}

/* breakpoint mobile */
@media (max-width: 600px) {
  .char {
    flex: 0 0 calc(30% - 30px);
  }
}